a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; }

.p {
	margin-top:0px;
	margin-bottom:10px;
}


.bodyTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	line-height: 1.7em;
}


.bodyTxtBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.7em;
}

.searchBox {
	border: 1px solid #CCCCCC;
	height: 30px;
	width:90%; 
	max-width:600px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}

.submitBox {
	border: 1px solid #CCCCCC;
	height: 30px;
	width:70px; 
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}






